#wrapper{
	overflow: hidden;
}

//перебивка bootstrap
.navbar-light {
	z-index: 10;

	.feedback-toggler{
		border-radius: 0;
		color: $white;
		background-color: $orange;
		border-color: $orange;
		text-transform: uppercase;
		line-height: 2;
	}
}

button:focus {
  outline: 0;
}

address{
	margin-bottom: 0;
}
